Bug 974733 - [abrt] setools-gui-3.3.7-24.fc17: g_thread_abort: Process /usr/sbin/seaudit was killed by signal 6 (SIGABRT)
[abrt] setools-gui-3.3.7-24.fc17: g_thread_abort: Process /usr/sbin/seaudit w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: setools (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Chris PeBenito
Fedora Extras Quality Assurance
abrt_hash:dd614e4bbd998c36546330d9afa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-15 00:40 EDT by gigalamer
Modified: 2013-07-31 18:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:35:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.63 KB, text/plain)
2013-06-15 00:40 EDT, gigalamer
no flags Details
File: cgroup (129 bytes, text/plain)
2013-06-15 00:40 EDT, gigalamer
no flags Details
File: core_backtrace (1.49 KB, text/plain)
2013-06-15 00:40 EDT, gigalamer
no flags Details
File: dso_list (10.14 KB, text/plain)
2013-06-15 00:40 EDT, gigalamer
no flags Details
File: environ (265 bytes, text/plain)
2013-06-15 00:40 EDT, gigalamer
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-15 00:41 EDT, gigalamer
no flags Details
File: maps (48.51 KB, text/plain)
2013-06-15 00:41 EDT, gigalamer
no flags Details
File: open_fds (954 bytes, text/plain)
2013-06-15 00:41 EDT, gigalamer
no flags Details
File: proc_pid_status (903 bytes, text/plain)
2013-06-15 00:41 EDT, gigalamer
no flags Details

  None (edit)
Description gigalamer 2013-06-15 00:40:37 EDT
Version-Release number of selected component:
setools-gui-3.3.7-24.fc17

Additional info:
backtrace_rating: 4
cmdline:        seaudit
crash_function: g_thread_abort
executable:     /usr/sbin/seaudit
kernel:         3.9.4-100.fc17.x86_64
last_occurrence: 1371270831
runlevel:       N 3
uid:            0
ureports_counter: 2
var_log_messages: Jun 14 17:01:00 solaris abrt[32743]: Saved core dump of pid 32734 (/usr/sbin/seaudit) to /var/spool/abrt/ccpp-2013-06-14-17:01:00-32734 (32071680 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (7 frames)
 #2 g_thread_abort at gthread-posix.c:76
 #3 g_cond_wait_until at gthread-posix.c:859
 #4 g_cond_timed_wait at deprecated/gthread-deprecated.c:1588
 #5 progress_wait at progress.c:105
 #6 toplevel_open_log at toplevel.c:645
 #7 delayed_main at seaudit.c:374
 #12 gtk_main at gtkmain.c:1257
Comment 1 gigalamer 2013-06-15 00:40:43 EDT
Created attachment 761491 [details]
File: backtrace
Comment 2 gigalamer 2013-06-15 00:40:46 EDT
Created attachment 761492 [details]
File: cgroup
Comment 3 gigalamer 2013-06-15 00:40:49 EDT
Created attachment 761493 [details]
File: core_backtrace
Comment 4 gigalamer 2013-06-15 00:40:52 EDT
Created attachment 761494 [details]
File: dso_list
Comment 5 gigalamer 2013-06-15 00:40:56 EDT
Created attachment 761495 [details]
File: environ
Comment 6 gigalamer 2013-06-15 00:41:00 EDT
Created attachment 761496 [details]
File: limits
Comment 7 gigalamer 2013-06-15 00:41:05 EDT
Created attachment 761497 [details]
File: maps
Comment 8 gigalamer 2013-06-15 00:41:08 EDT
Created attachment 761498 [details]
File: open_fds
Comment 9 gigalamer 2013-06-15 00:41:12 EDT
Created attachment 761499 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-07-03 17:28:56 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 18:35:57 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.